(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaWA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AACAKQgTgTgrgGQgVgKAVgLQBRgEAyAiQgGAIgDAEQgHAIgjAXQgHgRgLgKg");
	this.shape.setTransform(38,34.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAPB9IAAhyQAAg+gYgaQgWgVgqgGQgVgKAVgLQBlgFA1A2IACAeIACAHIgBgBQgCA0ACByg");
	this.shape_1.setTransform(39.4,43.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("ABPDOIhBgOIAAkCQAAhAgZgbQgVgVgrgFQgVgLAVgKQBmgFA1A2IACAeIABAGIAAAAQgFBVAIDwIgHAAg");
	this.shape_2.setTransform(39.5,51.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAdDvQgbggAAgQQAAgLALgvIAAkDQAAhAgZgaQgVgVgrgGQgVgKAVgLQBmgFA1A2IACAeIABAGIAAAAQgFBgAKEiQAAA6gVAAQgQAAgVgag");
	this.shape_3.setTransform(39.6,57.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Ag2DvQgbggAAgQQAAgLALgvIAAkDQAAhAgagaQgWgVgrgGQgUgKAUgLQBxgFAzBAICpgNIAAAAQgDAYgBAVIiAAKQgWAAgTgQQgFBgAJEiQgBA6gTAAQgQAAgVgag");
	this.shape_4.setTransform(48.1,57.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AirDvQgbggAAgQQAAgLALgvIAAkDQAAhAgagaQgWgVgrgGQgUgKAUgLQBxgFA1BAQDEgPDLgRQACAJAAAHQAAAFgHAZIllAcQgWAAgVgQQgFBgALEiQgBA6gVAAQgQAAgVgag");
	this.shape_5.setTransform(59.8,57.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AkODvQgbggAAgQQAAgLALgvIAAkDQAAhAgbgaQgVgVgrgGQgVgKAVgLQBwgFA1BAQEdgWEpgaIAHgHQAIAeADAWIgLADIgHAAQkfAVkCAVQgVAAgVgQQgGBgALEiQAAA6gVAAQgRAAgUgag");
	this.shape_6.setTransform(69.8,57.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AlVD8QgbggAAgQQAAgLALgvIAAkDQAAhAgagaQgWgVgrgGQgUgKAUgLQBxgFA1BAQEcgWEqgaQAPgQAQgVQBAAqArAgQAVAQAAAKQAAALgVAFQgrALAAAQQgXCGguBxQgggYgfgUQAphxALiFQAAgPgPAAQkfAVkCAVQgWAAgVgQQgFBgALEiQgBA6gVAAQgQAAgVgag");
	this.shape_7.setTransform(76.8,56.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("ABrEqIgIgLQC8jYAck2QAAgPgPAAQkfAVkCAVQgWAAgVgQQgFBfALEjQgBA6gVAAQgQAAgVgbQgbggAAgQQAAgKALgvIAAkDQAAhAgagaQgWgVgrgGQgUgLAUgKQBxgGA1BBQEcgWEqgaQAPgRAQgVQBAArArAgQAVAPAAALQAAALgVAFQgrALAAAPQg5FLjHDOIgggqg");
	this.shape_8.setTransform(76.8,62.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AiBGHQGSj7AqnTQAAgPgPAAQkfAVkCAVQgWAAgVgQQgFBgALEiQgBA6gVAAQgQAAgVgaQgbggAAgQQAAgLALgtIAAkFQAAhAgagaQgWgVgrgGQgUgKAUgLQBxgFA1BAQEcgWEqgaQAPgQAQgVQBAAqArAgQAVAQAAAKQAAALgVAFQgrALAAAQQhWHymUDWQgOgSgUgTg");
	this.shape_9.setTransform(76.8,71.2);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AlqHIQJxj0A0pMQAAgPgPAAQkfAVkCAVQgWAAgVgQQgFBfALEjQgBA6gVAAQgQAAgVgbQgbggAAgQQAAgIALgvIAAkFQAAhAgagaQgWgVgrgGQgUgLAUgKQBxgGA1BBQEcgWEqgaQAPgRAQgVQBAArArAgQAVAPAAALQAAALgVAFQgrALAAAPQhvKBp8CrQglAAAbgWg");
	this.shape_10.setTransform(76.8,76.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},6).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 2
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("AlqHIQJxj0A0pMQAAgPgPAAQkfAVkCAVQgWAAgVgQQgFBfALEjQgBA6gVAAQgQAAgVgbQgbggAAgQQAAgIALgvIAAkFQAAhAgagaQgWgVgrgGQgUgLAUgKQBxgGA1BBQEcgWEqgaQAPgRAQgVQBAArArAgQAVAPAAALQAAALgVAFQgrALAAAPQhvKBp8CrQglAAAbgWg");
	this.shape_11.setTransform(76.8,76.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).to({state:[{t:this.shape_11}]},17).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(30.9,28.3,91.9,95.6);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;